Subject: Re: [PATCH 0/7][IP] IProute2 ip command updates

From: Masahide NAKAMURA <[email-masked]>
Date: Tue, 28 Nov 2006 12:19:39 +0900

Stephen Hemminger wrote:
> Plan is to put out new iproute2 release after 2.6.19 final

OK.

As you know, netlink related interface is changed at 2.6.19.
I have another patches for iproute2 (libnetlink fix and Mobile
IPv6 support). Those are depends on 2.6.19 headers.

So this time I'd like to know when to update your tree's kernel headers, too.
To use this chance to test with your tree, can I send my patches with the
header update to 2.6.19-rcX in advance (updating headers by you is also fine
with me), or just wait till 2.6.19 final release is done?

Regards,

-- 
Masahide NAKAMURA